defaultPlacement: end
enableVersioning: true
handle: home
name: Home
propagationMethod: all
siteSettings:
  beeb9679-8ddc-4abe-9e48-61a7f465626f: # Adventure Campers WA
    enabledByDefault: true
    hasUrls: true
    template: home/_main
    uriFormat: __home__
type: single
